<?php
$this->breadcrumbs=array(
	'Hrd Mpegawais'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdMPegawai','url'=>array('index')),
array('label'=>'Manage HrdMPegawai','url'=>array('admin')),
);
?>

<h1>Buat Data Master Pegawai</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>